@CHARSET "UTF-8";

body {
    background-color: #c8ad7f;
    background-image: url(/UMR6143M2C/public/);
    background-repeat: repeat;
    background-position: left top; 
}

a {
	color: #000000;
}

h1, h2, h3 {
    font-family: Verdana, Geneva, sans-serif;
	color: #000000;
    font-size: 14;
}
#container{
	background-color: #c8ad7f;
    padding: 10px 10px 50px;
}
div, table,label, input, button, select, textarea {
	font-family: Verdana, Geneva, sans-serif;
    font-size: 12;
    color: #000000;
}
